Function
close
Closes a file.
close(file)
close(string)
close(stream)
close(stream)
close(stream)
Include Headers
seqan/file.h
Parameters

file | A File object. Types: File
string | An external string. Types: External String, MMap String
stream | Stream to close. Stream to close. Stream to close. Types: Stream, Stream, Stream

Return Values
A bool which is true on success.
Member of
MMap String, BGZF Stream, Stream, File
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58